BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\Particle_EURO.png
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightened.BFX
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	1.5708	0
SPE	0
SPR	3.14159	3.14159	3.14159
EMI	50
MMP	0	10000
GRA	0	0	-36.36
LIF	8.029
SIZ	10	0	0
EFS	1
CO1	1	1	1
CO2	1	1	1
ALP	0
SCL	0
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0.57177	1.20637	2.22048
TRA	0
DEN	5
GRI	0	0	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	0
